<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingBottom="35dp"
    tools:viewBindingIgnore="true">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/ivLogo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@mipmap/no_empty" />

    <TextView
        android:id="@+id/tvNoData"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginBottom="24dp"
        android:gravity="center"
        android:text="@string/no_data"
        android:textColor="#999999"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/reLoadBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_466afd_line_cor25"
        android:drawablePadding="4dp"
        android:gravity="center"
        android:paddingStart="20dp"
        android:paddingTop="12dp"
        android:paddingEnd="20dp"
        android:paddingBottom="12dp"
        android:text="去办理"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:visibility="gone" />

</LinearLayout>
